## verbiste 0.1.29

=== debian/changelog ===
verbiste (0.1.29-1) unstable; urgency=low

  * New upstream release:
    - drop german patch (applied upstream)
  * Fix typos in package description (closes: #576578)

 -- Francois Marier <francois@debian.org>  Sat, 24 Apr 2010 20:46:41 +1200

verbiste (0.1.28-3) unstable; urgency=low

  * Fixes for the German translation (closes: #553915)

 -- Francois Marier <francois@debian.org>  Mon, 01 Feb 2010 17:21:13 +1300

verbiste (0.1.28-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Switch to 3.0 (quilt) source format
  * Bump the recommended version of emacs to 23

 -- Francois Marier <francois@debian.org>  Sun, 31 Jan 2010 21:31:05 +1300

verbiste (0.1.28-1) unstable; urgency=low

  * New upstream release (closes: #550198)
  * Update upstream email address

 -- Francois Marier <francois@debian.org>  Sat, 31 Oct 2009 16:31:43 +1300

verbiste (0.1.27-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.3 (no changes)

 -- Francois Marier <francois@debian.org>  Mon, 05 Oct 2009 10:54:50 +1300

verbiste (0.1.26-1) unstable; urgency=low

  * New upstream release:
    - ability to save conjugation tables in LaTeX format
    - new verb: quérir
  * Bump Standards-Version to 3.8.2

 -- Francois Marier <francois@debian.org>  Sun, 05 Jul 2009 12:20:11 +1200

verbiste (0.1.25-2) unstable; urgency=low

  * Fix sections
  * Add dependency on libxml-parser-perl

 -- Francois Marier <francois@debian.org>  Tue, 24 Mar 2009 21:40:11 +1300

verbiste (0.1.25-1) unstable; urgency=low

  * New upstream version
  * Change section to lisp
  * Bump Standards-Version to 3.8.1 (no changes)
  * Bump debhelper compatibility to 7

 -- Francois Marier <francois@debian.org>  Tue, 24 Mar 2009 19:42:44 +1300

verbiste (0.1.24-1) unstable; urgency=low

  * New upstream version
  * Update verbiste.el from upstream git (no code changes)
  * debian/copyright: new URL for verbiste-el
  * Bump Standards-Version to 3.8.0 (no changes)

 -- Francois Marier <francois@debian.org>  Mon, 09 Feb 2009 13:14:29 +1300

verbiste (0.1.23-1) unstable; urgency=low

  * New upstream release
  * Update verbiste.el from upstream darcs (no code changes)
    (closes: #469975)
  * debian/control: use the git protocol instead of http in vcs-git

 -- Francois Marier <francois@debian.org>  Wed, 04 Jun 2008 11:30:41 +1200

verbiste (0.1.22-2) unstable; urgency=low

  * Set the codepage to utf-8 in verbiste.el (Thanks to Nick Steeves!)

 -- Francois Marier <francois@debian.org>  Mon, 25 Feb 2008 22:47:28 +1300

verbiste (0.1.22-1) unstable; urgency=low

  * New upstream version (closes: #449017, #288841, #455303, #329847)
  * Add an emacs extension by Ben Voui to a new "verbiste-el" package

  Packaging changes:
  * Remove Ubuntu patch which was applied upstream
  * Rename library and devel packages to match soname
  * Put the library and the devel package in the right sections
  * Add a different short description for each binary package
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Thu, 14 Feb 2008 21:25:52 +1300

verbiste (0.1.19-2) unstable; urgency=low

  * Add a menu entry for verbiste-gnome (closes: #459410)
  * Fix the section name for verbiste-gnome.desktop (closes: #459409)

 -- Francois Marier <francois@debian.org>  Thu, 24 Jan 2008 14:06:05 +1300

verbiste (0.1.19-1) unstable; urgency=low

  * Set myself as maintainer with Sebastien's permission
  * Acknowledging my NMU (closes: #351343)
  * Sync with Ubuntu (includes more recent upstream release)
  * Add to the git collab-maint (mention in debian/control)

  Updating the packaging:
  * Bump debhelper compatibility to 5
  * Add homepage field
  * Add a watch file
  * Remove GPL version and add copyright year in debian/copyright
  * Add HACKING and LISEZMOI to debian/docs
  * Make NEWS the changelog since ChangeLog is not so useful

  Lintian fixes:
  * Bump Standards-Version up to 3.7.3
  * There are no more .a files
  * Use source:Version instead of Source-Version in the dependencies
  * Remove Encoding key from verbiste-gnome.desktop
  * Don't ship the TODO file: it's empty
  * Remove usr/sbin from debian/dirs since we're not installing anything
    there
  * Fix spelling of GNOME in the verbiste-gnome description
  * The dev package version must match the library (binary:Version)
  * Include autotools.mk CDBS file
  * Remove files that upstream installs in /usr/share/doc/
  * Fix minus signs pretending to be hyphens in manpages
  * Install manpages in the right packages
  * Remove rpath

 -- Francois Marier <francois@debian.org>  Wed, 23 Jan 2008 21:26:18 +1300

verbiste (0.1.19-0ubuntu1) feisty; urgency=low

  * New upstream version
  * debian/patches/make-quoting.patch:
    - dropped, not required with the new version
  * debian/rules:
    - build with --with-gtk-app --with-gnome-app --with-gnome-applet
      rather than --with-gnome

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  6 Feb 2007 21:10:08 +0100

verbiste (0.1.14-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * re-run gettextize and autoreconf the original source to avoid overwriting 
    /usr/share/locale/locale.alias on amd64 (closes: #351343)
  * Update the Standards-Version (no changes)
  * Remove redundant dependencies (lintian warning)

 -- Francois Marier <francois@debian.org>  Thu,  5 Oct 2006 17:43:07 -0400

verbiste (0.1.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/make-quoting.patch: Fix quoting for new make.
    Closes: #344742.

 -- Matej Vela <vela@debian.org>  Wed,  1 Feb 2006 22:08:30 +0100

verbiste (0.1.14-1) unstable; urgency=low

  * New upstream versions:
    - Fixed error in subjunctive present tense of "s:avoir"
    - conjugation template.
    - Fixed error in present conditional tense of "men:tir"
    - conjugation template.
    - Added verbs dissoudre, autodissoudre (Closes: #329846).
    - Fixed error in imperfect tense of "men:tir" conjugation template.    

