## verbiste 0.1.30

=== debian/changelog ===
verbiste (0.1.30-1) unstable; urgency=low

  * New upstream release:
    - add support for Italian verbs

  * Change package description to note the presence of Italian verbs
  * Bump Standards-Version to 3.9.0

 -- Francois Marier <francois@debian.org>  Mon, 05 Jul 2010 12:51:09 +1200
