=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-gtk-app --with-gnome-app --with-gnome-applet

DEB_INSTALL_CHANGELOGS_ALL := NEWS

DEB_INSTALL_DOCS_ALL := README LISEZMOI HACKING

binary-install/verbiste::
	cp $(CURDIR)/debian/lintian-overrides $(CURDIR)/debian/verbiste/usr/share/lintian/overrides/verbiste
	chrpath -d $(CURDIR)/debian/verbiste/usr/bin/*

binary-install/verbiste-el::
	cp $(CURDIR)/debian/verbiste.el $(CURDIR)/debian/verbiste-el/usr/share/emacs/site-lisp/verbiste-el

binary-install/verbiste-gnome::
	cp $(CURDIR)/debian/verbiste.xpm $(CURDIR)/debian/verbiste-gnome/usr/share/pixmaps/
	chrpath -d $(CURDIR)/debian/verbiste-gnome/usr/bin/*
	chrpath -d $(CURDIR)/debian/verbiste-gnome/usr/lib/verbiste/*

binary-install/libverbiste-0.1-0::
	chrpath -d $(CURDIR)/debian/libverbiste-0.1-0/usr/lib/libverbiste*
