## verbiste 0.1.32

=== debian/changelog ===
verbiste (0.1.32-1) unstable; urgency=low

  * New upstream release
    - includes Danish translation (closes: #607223)
  * Install the missing latex class file (LP: #644679)
  * Bump Standards-Version to 3.9.1

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 12:09:24 +1300
