=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, pkg-config, libpanel-applet2-dev (>= 2.10.0), libgnomeui-dev (>= 2.6.1.1-4), chrpath, autotools-dev, libxml-parser-perl
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://sarrazip.com/dev/verbiste.html
 Vcs-Git: git://git.debian.org/git/collab-maint/verbiste.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/verbiste.git;a=summary
