## verbiste 0.1.33

=== debian/changelog ===
verbiste (0.1.33-3) unstable; urgency=low

  * Disable GNOME applet and remove build dependency (closes: #638103)

 -- Francois Marier <francois@debian.org>  Sun, 11 Sep 2011 17:32:27 +1200

verbiste (0.1.33-2) unstable; urgency=low

  * Remove unneeded .la file from libverbiste-dev (closes: #633241)

  * Bump Standards-Version up to 3.9.2
  * Remove article from package synopsis (lintian warning)

 -- Francois Marier <francois@debian.org>  Mon, 11 Jul 2011 22:43:55 +1200

verbiste (0.1.33-1) unstable; urgency=low

  * New upstream release
  * Remove unnecessary versioned dependencies
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Mon, 04 Apr 2011 14:02:31 +1200
