=== debian/control ===
Source: verbiste
Section: text
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8), cdbs, pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
Standards-Version: 3.9.2
Homepage: http://sarrazip.com/dev/verbiste.html
Vcs-Git: git://git.debian.org/git/collab-maint/verbiste.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/verbiste.git;a=summary

Package: verbiste
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: French and Italian conjugator
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the command line programs and the data.

Package: verbiste-gnome
Section: gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, verbiste (>= ${source:Version})
Description: French and Italian conjugator - GNOME interface
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 . 
 This package contains a GNOME graphical interface.

Package: verbiste-el
Section: lisp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, verbiste (>= ${source:Version}), emacsen-common
Recommends: emacs23 | xemacs21 | emacsen
Description: French and Italian conjugator - emacs extension
 Verbiste is a program that gives the complete conjugation for French and
 Italian Verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains an emacs interface to verbiste.

Package: libverbiste-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libverbiste0c2a
Conflicts: libverbiste0c2a
Description: French and Italian conjugator - shared library
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the shared library.

Package: libverbiste-dev
Section: libdevel
Architecture: any
Replaces: libverbiste0-dev
Conflicts: libverbiste0-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, libverbiste-0.1-0 (= ${binary:Version})
Description: French and Italian conjugator - development files
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the development files.
