=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --with-gtk-app --with-gnome-app --with-gnome-applet
+DEB_CONFIGURE_EXTRA_FLAGS := --with-gtk-app --with-gnome-app
 
 DEB_INSTALL_CHANGELOGS_ALL := NEWS
 
@@ -21,7 +21,9 @@
 binary-install/verbiste-gnome::
 	cp $(CURDIR)/debian/verbiste.xpm $(CURDIR)/debian/verbiste-gnome/usr/share/pixmaps/
 	chrpath -d $(CURDIR)/debian/verbiste-gnome/usr/bin/*
-	chrpath -d $(CURDIR)/debian/verbiste-gnome/usr/lib/verbiste/*
 
 binary-install/libverbiste-0.1-0::
 	chrpath -d $(CURDIR)/debian/libverbiste-0.1-0/usr/lib/libverbiste*
+
+binary-install/libverbiste-dev::
+	rm $(CURDIR)/debian/libverbiste-dev/usr/lib/*.la
