## verbiste 0.1.34

=== debian/changelog ===
verbiste (0.1.34-1) unstable; urgency=low

  * Imported Upstream version 0.1.34

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Fri, 11 May 2012 11:39:36 +0200

verbiste (0.1.33-6) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Rewrite debian/changelog to be machine-readable
  * Symlink .el scripts (closes: #669311)
  * Rework emacsen-startup (closes: #669310)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Thu, 20 Apr 2012 12:50:00 +0100

verbiste (0.1.33-5) unstable; urgency=low

  * Fixes build problems (closes: #659274)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Thu, 9 Feb 2012 14:50:32 +0100

verbiste (0.1.33-4) unstable; urgency=low

  * Change maintainer (closes: #640454)
  * Switch build process from cdbs to dh

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Wed, 8 Feb 2012 11:41:32 +0100
