=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: verbiste
 Section: text
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
-Standards-Version: 3.9.2
+Maintainer: Tomasz Buchert <tomasz.buchert@inria.fr>
+Build-Depends: debhelper (>= 8), pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
+Standards-Version: 3.9.3
 Homepage: http://sarrazip.com/dev/verbiste.html
 Vcs-Git: git://git.debian.org/git/collab-maint/verbiste.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/verbiste.git;a=summary
