=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk-app --with-gnome-app

override_dh_installdocs:
	dh_installdocs -A README LISEZMOI HACKING

%:
	dh $@
