## verbiste 0.1.38

=== debian/changelog ===
verbiste (0.1.38-1) unstable; urgency=low

  * Imported Upstream version 0.1.38

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Sat, 29 Jun 2013 00:27:16 +0200

verbiste (0.1.37-1) unstable; urgency=low

  * Imported Upstream version 0.1.37

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Tue, 21 May 2013 01:01:23 +0200

verbiste (0.1.36-1) unstable; urgency=low

  * Drop 'DM-Upload-Allowed' field
  * Bumped Standards-Version to 3.9.4
  * Imported Upstream version 0.1.36

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Sun, 05 May 2013 11:58:03 +0200

verbiste (0.1.35-1) experimental; urgency=low

  * Imported Upstream version 0.1.35

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Fri, 23 Nov 2012 18:46:35 +0100

verbiste (0.1.34-2) experimental; urgency=low

  * Link to the correct license
  * Update debhelper compatibility level to 9
  * Port to multi-arch
  * Fix upstream clean script
  * Add 'DM-Upload-Allowed: yes' to the control file

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Fri, 18 May 2012 14:53:58 +0200
