=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Tomasz Buchert <tomasz.buchert@inria.fr>
-Build-Depends: debhelper (>= 8), pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
+Standards-Version: 3.9.4
 Homepage: http://sarrazip.com/dev/verbiste.html
 Vcs-Git: git://git.debian.org/git/collab-maint/verbiste.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/verbiste.git;a=summary
@@ -42,6 +42,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Replaces: libverbiste0c2a
 Conflicts: libverbiste0c2a
 Description: French and Italian conjugator - shared library
