=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 override_dh_installdocs:
 	dh_installdocs -A README LISEZMOI HACKING
 
+override_dh_auto_clean:
+	dh_auto_clean
+	git checkout verbiste.spec || true  # fixes upstream that deletes a file for some reason
+
 %:
 	dh $@
