## verbiste 0.1.41

=== debian/changelog ===
verbiste (0.1.41-1) unstable; urgency=medium

  * Imported Upstream version 0.1.41
  * Bumped standards version to 3.9.5
  * Added custom gbp settings

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Mon, 07 Apr 2014 11:18:52 +0200

verbiste (0.1.40-1) unstable; urgency=low

  * Imported Upstream version 0.1.40
  * Remove rsvg from build dependencies
  * Added dependency on automake1.11

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Sat, 02 Nov 2013 18:30:14 +0100

verbiste (0.1.39-1) unstable; urgency=low

  * Imported Upstream version 0.1.39 (Closes: #716651)
  * Updated build process (Closes: #727519)
  * Added 3 lintian overrides
  * Add --parallel to dh
  * Fixed URLS in debian/control

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Tue, 29 Oct 2013 09:40:18 +0100
