=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Tomasz Buchert <tomasz.buchert@inria.fr>
-Build-Depends: debhelper (>= 9), pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), pkg-config, libgnomeui-dev, chrpath, autotools-dev, libxml-parser-perl, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://sarrazip.com/dev/verbiste.html
-Vcs-Git: git://git.debian.org/git/collab-maint/verbiste.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/verbiste.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/verbiste.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/verbiste.git
 
 Package: verbiste
 Architecture: any
@@ -32,6 +32,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, verbiste (>= ${source:Version}), emacsen-common
 Recommends: emacs23 | xemacs21 | emacsen
+Conflicts: emacsen-common (<< 2.0.0)
 Description: French and Italian conjugator - emacs extension
  Verbiste is a program that gives the complete conjugation for French and
  Italian Verbs. The knowledge base contains over 6800 verbs.
