=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gtk-app --with-gnome-app
@@ -12,4 +14,4 @@
 	git checkout verbiste.spec || true  # fixes upstream that deletes a file for some reason
 
 %:
-	dh $@
+	dh $@ --parallel --with autoreconf
