=== debian/watch ===
version=3
http://sarrazip.com/dev/verbiste.html verbiste-([\d.]*).tar.gz
