## verbiste 0.1.42

=== debian/changelog ===
verbiste (0.1.42-2) unstable; urgency=medium

  * Fix missing dependency (Closes: #803682)
  * Drop menu file

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 01 Nov 2015 20:11:51 +0100

verbiste (0.1.42-1) unstable; urgency=medium

  * Imported Upstream version 0.1.42
  * d/patches: drop patches merged upstream

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 13 Sep 2015 18:49:51 +0200

verbiste (0.1.41-6) unstable; urgency=medium

  * Upload to unstable
  * Make g++ ABI transition (Closes: #791329)
  * Tighten build dependencies

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 04 Aug 2015 13:02:27 +0200

verbiste (0.1.41-5) experimental; urgency=medium

  * Upload wrt G++ 5 ABI transition
  * Upload to experimental

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 03 Aug 2015 16:37:49 +0200

verbiste (0.1.41-4) unstable; urgency=medium

  * Drop symbols file (Closes: #780599)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 19 Apr 2015 10:39:46 +0200

verbiste (0.1.41-3) unstable; urgency=medium

  [ Kevin Ryde ]
  * Autoload verbiste-el functions (Closes: #714564)
  * Fix verbiste-mode behavior (Closes: #714565)

  [ Tomasz Buchert ]
  * Bumped standards version to 3.9.6 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 14 Mar 2015 09:31:29 +0100

verbiste (0.1.41-2) unstable; urgency=medium

  * d/rules: don't override CPPFLAGS, just append
  * Add symbols file for libverbiste
  * Add description for "hardening-no-fortify-functions" override
  * Fix lintian warning "desktop-entry-lacks-keywords-entry" (thanks Tarnyko)
  * Update to newer emacsen policy
  * Add the MATE Applet package (thanks Tarnyko)
  * Add a dependency to libmate-panel-applet

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Tue, 15 Jul 2014 12:25:40 +0200
