=== debian/control ===
Source: verbiste
Section: text
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgnomeui-dev,
               libmate-panel-applet-dev,
               libxml-parser-perl,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://sarrazip.com/dev/verbiste.html
Vcs-Git: git://anonscm.debian.org/collab-maint/verbiste.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/verbiste.git

Package: verbiste
Architecture: any
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: French and Italian conjugator
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the command line programs and the data.

Package: verbiste-gnome
Section: gnome
Architecture: any
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         verbiste (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: French and Italian conjugator - GNOME interface
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains a GNOME graphical interface.

Package: verbiste-mate-applet
Section: x11
Architecture: any
Depends: libmate-panel-applet-4-1,
         libverbiste-0.1-0v5 (= ${binary:Version}),
         verbiste-gnome (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: French and Italian conjugator - MATE Panel applet
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains a MATE panel applet.

Package: verbiste-el
Section: lisp
Architecture: all
Depends: emacsen-common (>= 2.0.8),
         verbiste (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: emacs24 | emacs23 | emacsen
Description: French and Italian conjugator - emacs extension
 Verbiste is a program that gives the complete conjugation for French and
 Italian Verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains an emacs interface to verbiste.

Package: libverbiste-0.1-0v5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Replaces: libverbiste0c2a, libverbiste-0.1-0
Conflicts: libverbiste0c2a, libverbiste-0.1-0
Description: French and Italian conjugator - shared library
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the shared library.

Package: libverbiste-dev
Section: libdevel
Architecture: any
Replaces: libverbiste0-dev
Conflicts: libverbiste0-dev
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: French and Italian conjugator - development files
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the development files.
