=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

CPPFLAGS += -DMATELOCALEDIR=\"/usr/share/locale\"

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk-app --with-gnome-app --with-mate-applet --libexecdir=/usr/lib/mate-applets

override_dh_installdocs:
	dh_installdocs -A README LISEZMOI HACKING

%:
	dh $@ --parallel --with autoreconf
