## verbiste 0.1.43

=== debian/changelog ===
verbiste (0.1.43-1) unstable; urgency=medium

  * Imported Upstream version 0.1.43

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 25 Mar 2016 06:52:02 +0100

verbiste (0.1.42-3) unstable; urgency=medium

  [ Raúl Benencia ]
  * Fix FTBFS due to failing test (Closes: #815742)

  [ Tomasz Buchert ]
  * d/control: bumped std-ver to 3.9.7 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 03 Mar 2016 10:38:03 +0100
