=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                libgnomeui-dev,
                libmate-panel-applet-dev,
                libxml-parser-perl,
+               locales,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sarrazip.com/dev/verbiste.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/verbiste.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/verbiste.git
