=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,13 @@
 override_dh_installdocs:
 	dh_installdocs -A README LISEZMOI HACKING
 
+override_dh_auto_test:
+	mkdir -p debian/tmp/locale/
+	localedef -f UTF-8 -i en_US ./debian/tmp/locale/en_US.UTF-8/
+	LOCPATH=$(CURDIR)/debian/tmp/locale/ \
+	LANG=en_US.UTF-8 \
+	LC_ALL=en_US.UTF-8 \
+	dh_auto_test
+
 %:
 	dh $@ --parallel --with autoreconf
