## verbiste 0.1.44

=== debian/changelog ===
verbiste (0.1.44-1) unstable; urgency=medium

  * Remove verbiste-mate-applet (patch Sébastien Villemot)
  * New upstream version 0.1.44

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 27 Nov 2016 16:59:49 +0100
