=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgnomeui-dev,
-               libmate-panel-applet-dev,
                libxml-parser-perl,
                locales,
                pkg-config
@@ -37,20 +36,6 @@
  Italian verbs. The knowledge base contains over 6800 verbs.
  .
  This package contains a GNOME graphical interface.
-
-Package: verbiste-mate-applet
-Section: x11
-Architecture: any
-Depends: libmate-panel-applet-4-1,
-         libverbiste-0.1-0v5 (= ${binary:Version}),
-         verbiste-gnome (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: French and Italian conjugator - MATE Panel applet
- Verbiste is a program that gives the complete conjugation for French and
- Italian verbs. The knowledge base contains over 6800 verbs.
- .
- This package contains a MATE panel applet.
 
 Package: verbiste-el
 Section: lisp
