=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 CPPFLAGS += -DMATELOCALEDIR=\"/usr/share/locale\"
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gtk-app --with-gnome-app --with-mate-applet --libexecdir=/usr/lib/mate-applets
+	dh_auto_configure -- --with-gtk-app --with-gnome-app
 
 override_dh_installdocs:
 	dh_installdocs -A README LISEZMOI HACKING
