## verbiste 0.1.45

=== debian/changelog ===
verbiste (0.1.45-3) unstable; urgency=medium

  * Upload to unstable

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 15 Aug 2018 09:41:03 +0200

verbiste (0.1.45-2) experimental; urgency=medium

  * d/control: update vcs links to salsa
  * Switch to dh compat 11
  * Fix insecure-copyright-format-uri
  * Introduce verbiste-gtk package (make verbiste-gnome transitional)
  * Drop libgnomeui dependency (Closes: #868409)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 07 Aug 2018 22:36:41 +0200

verbiste (0.1.45-1) unstable; urgency=medium

  * d/control: bumped std-ver to 4.0.0
  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * d/control: drop obsolete dh-autoreconf
  * d/control: add explicit dependency on libxml2
  * New upstream version 0.1.45

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 13 Oct 2017 21:21:59 +0200
