=== debian/control ===
Source: verbiste
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 11),
               libgtk2.0-dev,
               libxml-parser-perl,
               libxml2-dev,
               locales,
               pkg-config
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian/verbiste
Vcs-Git: https://salsa.debian.org/debian/verbiste.git
Homepage: http://sarrazip.com/dev/verbiste.html

Package: verbiste
Architecture: any
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: French and Italian conjugator
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the command line programs and the data.

Package: verbiste-gnome
Architecture: any
Section: oldlibs
Depends: verbiste-gtk (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: French and Italian conjugator - GNOME interface
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This is a transitional package that simply installs verbiste-gtk. It can
 be safely removed.

Package: verbiste-gtk
Architecture: any
Section: gnome
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         verbiste (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: verbiste-gnome (<< 0.1.45-2~)
Replaces: verbiste-gnome (<< 0.1.45-2~)
Description: French and Italian conjugator - GTK app
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains a GTK interface.

Package: verbiste-el
Architecture: all
Section: lisp
Depends: emacsen-common (>= 2.0.8),
         verbiste (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: emacs24 | emacs23 | emacsen
Description: French and Italian conjugator - emacs extension
 Verbiste is a program that gives the complete conjugation for French and
 Italian Verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains an emacs interface to verbiste.

Package: libverbiste-0.1-0v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libverbiste-0.1-0, libverbiste0c2a
Replaces: libverbiste-0.1-0, libverbiste0c2a
Description: French and Italian conjugator - shared library
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the shared library.

Package: libverbiste-dev
Architecture: any
Section: libdevel
Depends: libverbiste-0.1-0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libverbiste0-dev
Replaces: libverbiste0-dev
Description: French and Italian conjugator - development files
 Verbiste is a program that gives the complete conjugation for French and
 Italian verbs. The knowledge base contains over 6800 verbs.
 .
 This package contains the development files.
