=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 CPPFLAGS += -DMATELOCALEDIR=\"/usr/share/locale\"
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gtk-app --with-gnome-app
+	dh_auto_configure -- --with-gtk-app --without-gnome-app
+
+override_dh_install:
+	mv debian/tmp/usr/bin/verbiste-gtk debian/tmp/usr/bin/verbiste
+	dh_install
 
 override_dh_installdocs:
 	dh_installdocs -A README LISEZMOI HACKING
@@ -18,4 +22,4 @@
 	dh_auto_test
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
