## verbiste 0.1.46

=== debian/changelog ===
verbiste (0.1.46-1) unstable; urgency=medium

  * New upstream version 0.1.46

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 05 Aug 2019 23:34:13 +0200

verbiste (0.1.45-5) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 26 Jan 2019 12:54:29 +0100

verbiste (0.1.45-4) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Package verbiste-el using dh-elpa. (Closes: #905290)
    - d/control: Add build-depends on dh-elpa.
    - d/rules: Build --with elpa.
    - d/verbiste.el: Declare version 0.7, because the Debian version should
      not be used as the ELPA version; 0.7 was arbitrarily chosen.
    - d/control: Create new package elpa-verbiste, for the Emacs addon.
    - d/control: verbiste-el is now a dummy transitional package.
    - debian/debian-autoloads.el: Copy autoloads from
      verbiste-el.emacsen-startup to the conventional location used
      in dh-elpa packages, because autoloads are not generated without this.
    - Drop obsolete packaging directives: verbiste-el.emacsen-compat,
      verbiste-el.emacsen-install, verbiste-el.emacsen-remove,
      verbiste-el.emacsen-startup, and verbiste-el.install. The files
      elpa-verbiste.elpa and debian-autoloads.el replace these.
  * d/control: Relax debhelper build dep to 11~ to allow backporting.

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 25 Aug 2018 13:32:59 +0200
