## verbiste 0.1.47

=== debian/changelog ===
verbiste (0.1.47-2) unstable; urgency=medium

  * Remove the verbiste-el package (Closes: ##1032798).

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 08 Jul 2023 12:02:27 +0200

verbiste (0.1.47-1) unstable; urgency=medium

  * New upstream version 0.1.47
  * Update std-ver to 4.4.1 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Oct 2019 16:37:15 +0200
