=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxml2-dev,
                locales,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/verbiste
 Vcs-Git: https://salsa.debian.org/debian/verbiste.git
 Homepage: http://sarrazip.com/dev/verbiste.html
@@ -58,25 +58,11 @@
 Depends: verbiste, ${elpa:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: emacs
 Enhances: emacs, emacs25
-Breaks: verbiste-el (<< 0.1.45-4~)
-Replaces: verbiste-el (<< 0.1.45-4~)
 Description: French and Italian conjugator - emacs extension
  Verbiste is a program that gives the complete conjugation for French and
  Italian Verbs. The knowledge base contains over 6800 verbs.
  .
  This package contains an emacs interface to verbiste.
-
-Package: verbiste-el
-Architecture: all
-Section: oldlibs
-Depends: elpa-verbiste,
-         verbiste (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional package, verbiste-el to elpa-verbiste
- Verbiste-el has been elpafied. This dummy transitional
- package facilitates the transition from verbiste-el to
- elpa-verbiste and is safe to remove.
 
 Package: libverbiste-0.1-0v5
 Architecture: any
