## verbiste 0.1.48

=== debian/changelog ===
verbiste (0.1.48-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:23:12 +1100

verbiste (0.1.48-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:47:50 +0000

verbiste (0.1.48-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:55:40 +0000

verbiste (0.1.48-1) unstable; urgency=medium

  * New upstream version 0.1.48

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 05 Sep 2023 10:15:01 +0200
