=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: verbiste
-Maintainer: Tomasz Buchert <tomasz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper,
                debhelper-compat (= 12),
                dh-elpa,
                libgtk2.0-dev,
