## verbiste 0.1.49

=== debian/changelog ===
verbiste (0.1.49-1) unstable; urgency=medium

  * New upstream version 0.1.49

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 10 Aug 2024 12:20:04 +0200
