=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: verbiste
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tomasz Buchert <tomasz@debian.org>
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: text
 Priority: optional
 Build-Depends: debhelper,
@@ -10,7 +9,7 @@
                libxml-parser-perl,
                libxml2-dev,
                locales,
-               pkg-config
+               pkgconf
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/verbiste
 Vcs-Git: https://salsa.debian.org/debian/verbiste.git
