=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	dh_auto_test
 
 %:
-	dh $@
+	dh $@ --with elpa
