=== debian/watch ===
version=4
http://sarrazip.com/dev/verbiste.html verbiste-([\d.]*).tar.gz
